/* CSS Document */
.mkdf-main-menu ul li ul li a
{
	font-size:14px !important;
	line-height: 18px !important;
}
.mkdf-page-header .mkdf-menu-area
{
	max-height:70px !important;
}
.mkdf-page-footer .widget
{
	margin:0px !important;
}
.mkdf-page-content-holder h3
{
	text-transform:uppercase;
}
.mkdf-logo-wrapper a
{
	max-height:50px !important;
}
@font-face {
  font-family: protext;
  src: url("protext.ttf");
}

@font-face {
  font-family: prodisplay;
  src: url("prodisplay.ttf");
}

body
{
	font-family:protext !important;
}
h1, h2, h3, h4, h5, h6
{
	font-family:prodisplay !important;
}

#menu-main-menu-navigation
{
	text-transform:uppercase !important;
}
.mkdf-drop-down .second .inner ul li.current-menu-ancestor > a, .mkdf-drop-down .second .inner ul li.current-menu-item > a, .mkdf-main-menu .second  ul li a:hover
{
	color:#ff4612 !important;
}
.mkdf-main-menu .second  ul li a
{
	color:#fff !important;
}
.mkdf-top-bar
{
	display:none !important;
}
.ptable .lefttdd
{
   background:#666;
   color:#fff !important;
   font-weight:bold;
}
.ptable td
{
    text-align:left;
}

.mkdf-breadcrumbs-type, .mkdf-breadcrumbs-type .mkdf-title-wrapper
{
	height:50px !important;
}

